/*galeria*/
.grid-item{border: solid 1px #eee; padding-bottom: 20px; text-align: center; margin-bottom: 30px; text-align: center;}
.grid-item h3{font-size: 14px;}
.fotos{margin-bottom: 30px;}

/*produtos*/
.subcategoria{font-size: 12px; color: #777; background: #eee}

/*contato*/
#contato button{border-radius: 5px;border: 0;padding: 15px 25px;background: #333;color: #fff;text-transform: uppercase;font-weight: 900;transition-duration: 0.3s;}
#contato button:hover{background: #EF5926;}
#contato textarea{border-radius: 4px; background: #eee; height: 160px;}
#contato input{border-radius: 4px; background: #eee;}

/*contatos*/
.contato-info{width: 100%; font-size: 14px; margin-bottom: 20px;}
.contato-info .info{border-left: solid 1px #eee; padding:15px 0px 15px 40px; color: #555;}
.contato-info .info:first-child{border-left:none;}
.contato-info .header-social{padding-top: 25px; padding-bottom:25px;}
.contato-info .header-social a{font-size: 16px;	margin-right: 10px;}

/*redes sociais*/
.contato-info .header-social .fa-facebook{color: #3176bf;}
.contato-info .header-social .fa-twitter{color: #4fd0ea;}
.contato-info .header-social .fa-youtube-play{color: #f24141;}
.contato-info .header-social .fa-instagram{color: #bf9437;}


/*rodape*/
footer{margin-top: 25px; width: 100%; float: left; height: 170px; background: #EF5926; }
footer .header-social .fa-facebook{color: #3176bf;}
footer .header-social .fa-twitter{color: #4fd0ea;}
footer .header-social .fa-youtube-play{color: #f24141;}
footer .header-social .fa-instagram{color: #bf9437;}
footer .header-social a{margin-right: 10px;}
footer .col-sm-3{border-right: 1px solid #EB450E; margin-top: 35px; height: 90px; margin-right: 20px;}
footer .col-sm-2{margin-top: 35px; height: 90px; margin-right: 20px;}

footer h3{font-size: 14px; font-weight: 800; color: #fff; text-transform: uppercase; margin-bottom: 15px;}
footer h4{font-size: 12px; color: #fff; margin: 0;}
footer a{color: #222;}
footer a:hover{color: #444}

#imgbanner{background: url(../img/fundoweb.jpg); width: 100%; float: left; height: 335px;}

@media (max-width: 500px){
	footer{
		height: 500px;
		text-align: center;
	}

	footer .col-sm-3{
		border: 0;
		margin-top: 35px; 
		height: 90px; 
		margin-right: 20px;
	}
}

